package com.fzm.common.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author tangtuo
 * @date 2022/1/25 10:07
 */
@Data
@TableName("tb_charge")
public class Charge {

    @TableId(type = IdType.AUTO)
    private Integer id;

    @ApiModelProperty("收费金额")
    private Long fee;

    @ApiModelProperty("收费类型 1-nft发行 2-版权申请")
    private Integer type;
}
